<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.effect.*?>
<?import javafx.scene.image.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<BorderPane style="-fx-background-color: #6e1000" fx:id="bp" maxHeight="-Infinity" prefWidth="165" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="165.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1">
   <center>
      <VBox alignment="CENTER" spacing="0.0">
      <HBox fx:id="hBox" alignment="CENTER" prefHeight="100.0" prefWidth="165.0" spacing="0.0" BorderPane.alignment="CENTER">
         <children>
            <ImageView fx:id="image" fitHeight="75.0" fitWidth="75.0" pickOnBounds="true" preserveRatio="true" />
            <VBox alignment="CENTER_LEFT" HBox.hgrow="ALWAYS" >
               <children>
                  <Label fx:id="price" wrapText="true" text="Label" textFill="black" />
                  <Label fx:id="damage" wrapText="true" text="Label" textFill="black" />
                  <Label fx:id="speed" wrapText="true" text="Label" textFill="black" />
                  <Label fx:id="range" wrapText="true" text="Label" textFill="black"/>
               </children>
            </VBox>
         </children>
      </HBox>
      <Label fx:id="specialEffect" prefHeight="60.0"  prefWidth="155.0"  textAlignment="CENTER" alignment="CENTER" text="Label" wrapText="true"  />
      </VBox>
   </center>
   <top>
      <Pane fx:id="pane" style="-fx-background-color: #6e1000;" BorderPane.alignment="CENTER">
         <children>
            <Label fx:id="name" alignment="CENTER" prefWidth="160.0" text="Label" textFill="WHITE">
               <font>
                  <Font name="System Bold" size="14.0" />
               </font></Label>
         </children>
         <effect>
            <Glow />
         </effect>
      </Pane>
   </top>
</BorderPane>

